This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 805023 - [abrt] xorg-x11-server-Xorg-1.11.4-1.fc16: Segmentation fault at address 0x7ff6bf09e010
[abrt] xorg-x11-server-Xorg-1.11.4-1.fc16: Segmentation fault at address 0x7f...
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: xorg-x11-server (Show other bugs)
16
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: X/OpenGL Maintenance List
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-03-20 09:15 EDT by Denys Vlasenko
Modified: 2012-03-20 09:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-03-20 09:16:57 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Denys Vlasenko 2012-03-20 09:15:23 EDT
libreport version: 2.0.7
abrt_version:   2.0.5
executable:     /usr/bin/Xorg
kernel:         3.2.9-2.fc16.i686.PAE
time:           Tue 20 Mar 2012 02:12:45 PM CET

backtrace:
:0: /usr/bin/Xorg (xorg_backtrace+0x2f) [0x462d8f]
:1: /usr/bin/Xorg (0x400000+0x67b56) [0x467b56]
:2: /lib64/libpthread.so.0 (0x30a5800000+0xf4f0) [0x30a580f4f0]
:3: /usr/lib64/xorg/modules/extensions/librecord.so (0x7ff6c225e000+0x26c3) [0x7ff6c22606c3]
:4: /usr/bin/Xorg (_CallCallbacks+0x3c) [0x43820c]
:5: /usr/bin/Xorg (WriteToClient+0x1f5) [0x466315]
:6: /usr/lib64/xorg/modules/extensions/libdri2.so (ProcDRI2WaitMSCReply+0x4f) [0x7ff6c1e4feef]
:7: /usr/lib64/xorg/modules/extensions/libdri2.so (DRI2WaitMSCComplete+0x52) [0x7ff6c1e4e6d2]
:8: /usr/lib64/xorg/modules/drivers/intel_drv.so (0x7ff6c1bfb000+0x25ae4) [0x7ff6c1c20ae4]
:9: /usr/lib64/libdrm.so.2 (drmHandleEvent+0xa3) [0x376b407513]
:10: /usr/bin/Xorg (WakeupHandler+0x6b) [0x4379db]
:11: /usr/bin/Xorg (WaitForSomething+0x1a9) [0x460289]
:12: /usr/bin/Xorg (0x400000+0x3379a) [0x43379a]
:13: /usr/bin/Xorg (0x400000+0x22dc5) [0x422dc5]
:14: /lib64/libc.so.6 (__libc_start_main+0xed) [0x30a542169d]
:15: /usr/bin/Xorg (0x400000+0x230b1) [0x4230b1]
Comment 1 Denys Vlasenko 2012-03-20 09:16:57 EDT
abrt testing, please disregard

Note You need to log in before you can comment on or make changes to this bug.